body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

h1,h2{
  text-align:center;
}
ul{
  display: inline-block;
}
.navbar .page{
  list-style-type: none;
  display:inline-block;
  padding-right:20px;
}
/*.contact-page{
  list-style-type: none;
  display:inline-block;
  padding-right:20px;
}*/

/* Table */
.info-sheet{
margin: auto;
}
/* Container */
.container{
width: 400px;
margin: auto;
}

/*Profile Picture*/
#header{
  text-align: center;
}
.profile-pic{
  width: 15.625rem;
}
#hobbies#references{
  margin: auto;
}

/* Contact Page */
.contact-info{
  width:300px;
  margin:auto;
}
.button{
  text-align: center;
}

/*Footer*/
.footer{
  padding-top: 20px;
  text-align: center;
}
.social-icon{
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
}
